@charset "shift_jis";

#headArea {
	margin-bottom: 20px;
	width: 950px;
	}
#headLine {
	margin-bottom: 0;
	}
#headLine h1, #headLine1cl h1 {
	margin: 6px 0 0 10px !important;
	padding: 0 0 7px !important;
	}
#mainColumn950 #headLine img {
	_margin: 1px 0 0 0 !important;
}
.section {
	margin-bottom: 18px !important;
	}
.sectionIn {
	padding: 0 10px;
	}
.section img {
	vertical-align: bottom;
	}

.btnBox {
	width: 623px;
	margin: 10px 0 0 176px;
	}
.btnBox .book {
	padding-bottom: 14px;
	}
.btnBox .flights {
	width: 265px;
	}
.btnBox .flights img {
	margin-left: 5px;
	}
.btnBox .airport {
	width: 358px;
	}
	


@charset "shift_jis";

#headArea {
	margin-bottom: 20px;
	width: 950px;
	}
#headLine {
	margin-bottom: 0;
	}
#headLine h1, #headLine1cl h1 {
	margin: 6px 0 0 10px !important;
	padding: 0 0 7px !important;
	}
#mainColumn950 #headLine img {
	_margin: 1px 0 0 0 !important;
}
.section {
	margin-bottom: 18px !important;
	}
.sectionIn {
	padding: 0 10px;
	}
.section img {
	vertical-align: bottom;
	}

.btnBox {
	width: 623px;
	margin: 10px 0 0 176px;
	}
.btnBox .book {
	padding-bottom: 14px;
	}
.btnBox .flights {
	width: 265px;
	}
.btnBox .flights img {
	margin-left: 5px;
	}
.btnBox .airport {
	width: 358px;
	}
	
	
	
	
table.kikan {
border-bottom:1px solid #B2B2B2;
width:950px;
}
table.kikan td.rfc_l {
background-image:url(/wws/us/e/local/campaign/lucky2010/images/registry_l.gif);
background-repeat:repeat-y;
width:2px;
}
table.kikan td.rfc_m {
background:#D1DFF7 url(/wws/us/e/local/campaign/lucky2010/images/registry_kikan_bg.gif) repeat-x scroll left bottom;
padding:10px 20px;
width:948px;
}
table.kikan td.rfc_r {
background-image:url(/wws/us/e/local/campaign/lucky2010/images/registry_r.gif);
background-repeat:repeat-y;
width:2px;
}
table.kikan .date {
background:transparent url(/wws/us/e/local/campaign/lucky2010/images/dot_line.gif) repeat-x scroll left bottom;
margin-bottom:10px;
padding:7px 5px 10px;
}
